## php-laravel-prompts 0.1.24

=== debian/changelog ===
php-laravel-prompts (0.1.24-2) unstable; urgency=medium

  * Team upload
  * Remove self from uploaders
  * Add debian/* copyright entry

 -- David Prévot <taffit@debian.org>  Sat, 27 Jul 2024 11:03:36 +0900

php-laravel-prompts (0.1.24-1) unstable; urgency=low

  * Initial release (new Laravel stack dependency, see #1051985)

 -- David Prévot <taffit@debian.org>  Wed, 24 Jul 2024 14:34:17 +0900
