=== debian/control ===
Source: php-laravel-prompts
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <robin@rgson.se>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-symfony-console,
               phpab
Standards-Version: 4.7.0
Homepage: https://github.com/laravel/prompts
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-laravel-prompts
Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-prompts.git
Rules-Requires-Root: no

Package: php-laravel-prompts
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Laravel Prompts is a PHP package adding forms to command-line applications,
 with browser-like features including placeholder text and validation.
 .
 Laravel Prompts is perfect for accepting user input in Artisan console
 commands, but it may also be used in any command-line PHP project.
