## php-laravel-prompts 0.1.25

=== debian/changelog ===
php-laravel-prompts (0.1.25-1) unstable; urgency=medium

  * New upstream version 0.1.25
  * Use my debian.org email in Uploaders
  * Update copyright information

 -- Robin Gustafsson <rgson@debian.org>  Sun, 09 Feb 2025 19:47:29 +0100
