=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Robin Gustafsson <robin@rgson.se>
+Uploaders: Robin Gustafsson <rgson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-symfony-console,
